Subject: [bug#32601] [PATCH] gnu: Add perftest.

From: Leo Famulari <[email-masked]>
Date: Sat, 1 Sep 2018 17:52:18 -0400

On Sat, Sep 01, 2018 at 01:42:16PM -0400, Leo Famulari wrote:
> On Fri, Aug 31, 2018 at 05:24:42PM +0200, Manuel Graf wrote:
> > * gnu/packages/linux.scm (perftest): New variable.
> 
> Thanks!
> 
> I replaced the patch file that fixed the header paths with a
> "substitution" in the package definition itself and pushed as
> d8b98ecf97d4764297d29ff6d78995f8dab4c3c2.

The push failed initially, so your patch was actually pushed as
a0a273c1eec438c80cf0c716987514e551b3b8f4. Sorry for any confusion!